Jump to content

Archived

This topic is now archived and is closed to further replies.

onlinedesigns4u

Cant Install Extensions

Recommended Posts

onlinedesigns4u

Hi Guys, 

Ive had DMS2 installed on our website http://lovepattayathailand.com for a while now, and i also have a development website which was an exact copy running DMS2 too. Since seeing platform 5 and reading and watching the videos ive felt the need to start looking at updating our website again. After seeing that platform 5 was slightly different to DMS2 in the regard to it being a plugin which will work on any wordpress theme i decided it was time to look for a theme to more suitable for our customers and users. 

So, ive found a nice new theme (needs a little custom work to be 100% but very happy with it for this site) and ive installed Platform 5 yesterday and started playing with it today. Unfortunately, the fun was quickly squshed when i realised i couldnt install additional extensions. Im pretty sure i dont need to install the pagelines platform as i remember the pitch in the video stating the new platform would be good on pretty much every theme out there.

Having already spoken a little on the Facebook group i was asked to get my server details which ive provided below;

PHP Version: 7

File permissions: Not Sure....My Hosting guy said that the "file permissions depend on what folder, can be different for every file" a couple of minutes later he messaged me "If you find out what folders pagelines tries to install the extensions in i can check the permissions for it"

So, if possible can you tell me which folders pagelines tries to install the extensions to so my hosting guy can provide us with the file permissions.

Thanks guys, hopefully we can sort this out as id like to get stuck in with the new setup.

This is the development website http://dev.lovepattayathailand.com/ Ive removed all the DMS2 themes and extensions now its just Wordpress theme with Platform 5.

 

Screen Shot 2016-01-22 at 5.48.10 PM.png

Screen Shot 2016-01-22 at 5.49.37 PM.png

Share this post


Link to post
Share on other sites
onlinedesigns4u

Didnt realise but looks like my theme already has some front end editing options available so not sure if there is a conflict between it and platform 5. I hope it can be fixed and that its just a server issue not a theme conflict. Thanks guys

Share this post


Link to post
Share on other sites
Simon

Please, open a support ticket by clicking support at the top, and include URL and login info please.

Share this post


Link to post
Share on other sites

×